Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229324 - virt-manager has unlocalized menu item.
Summary: virt-manager has unlocalized menu item.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: rawhide
Hardware: All
OS: Other
medium
medium
Target Milestone: ---
Assignee: Hugh Brock
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-20 11:12 UTC by fujiwara
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-05 02:29:43 UTC


Attachments (Terms of Use)
Patch for configure.ac, po/POTFILES.in, po/POTFILES.skip, src/Makefile.am, src/virt-manager.desktop.in and src/virt-manager.desktop.in.in (deleted)
2007-02-20 11:12 UTC, fujiwara
no flags Details | Diff
Updated ja.po (deleted)
2007-07-25 03:16 UTC, fujiwara
no flags Details

Description fujiwara 2007-02-20 11:12:47 UTC
Description of problem:
virt-manager has unlocalized .desktop file.

Version-Release number of selected component (if applicable):

How reproducible:


Steps to Reproduce:
1. Check /usr/share/applications/virt-manager.desktop
2.
3.
  
Actual results:
The file is not i18ned.

Expected results:


Additional info:
Attached the patch to use intltool.

Comment 1 fujiwara 2007-02-20 11:12:47 UTC
Created attachment 148405 [details]
Patch for configure.ac, po/POTFILES.in, po/POTFILES.skip, src/Makefile.am, src/virt-manager.desktop.in and src/virt-manager.desktop.in.in

Comment 2 Daniel Berrange 2007-05-18 16:27:20 UTC
The attached patch had a few issues integrating with the build & i18n update
process, but I've managed to resolve it. This is now committed upstream & will
be brought into Fedora next time we update the release.

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=c60eab8f4ac6


Comment 3 Red Hat Bugzilla 2007-07-25 02:07:39 UTC
change QA contact

Comment 4 fujiwara 2007-07-25 03:16:58 UTC
Created attachment 159901 [details]
Updated ja.po

The attached ja.po has the translation of "The virtual machine management
tool".

Comment 5 Daniel Berrange 2007-10-05 02:29:43 UTC
The translated desktop entry is availabe in virt-manager-0.5.0 or later now in
rawhide.


Note You need to log in before you can comment on or make changes to this bug.